//模拟数据
var emojiData = {
	"imgArr": [{
			// 抖音表情
			emojiName: "douyinList",
			emojiSort: 3,
			minEmoji: true,
			emojiDir: "douyin",
			emojiList: [
				[{
						url: '0.png',
						alt: '[微笑]'
					},
					{
						url: '1.png',
						alt: '[害羞]'
					},
					{
						url: '2.png',
						alt: '[挤眼]'
					},
					{
						url: '3.png',
						alt: '[晕]'
					},
					{
						url: '4.png',
						alt: '[衰]'
					},
					{
						url: '5.png',
						alt: '[闭嘴]'
					},
					{
						url: '6.png',
						alt: '[小样]'
					},
					{
						url: '7.png',
						alt: '[关注我]'
					},
					{
						url: '8.png',
						alt: '[盯]'
					},
					{
						url: '9.png',
						alt: '[剪刀手]'
					},
					{
						url: '10.png',
						alt: '[捂脸]'
					},
					{
						url: '11.png',
						alt: '[亲亲]'
					},
					{
						url: '12.png',
						alt: '[打脸]'
					},
					{
						url: '13.png',
						alt: '[呆]'
					},
					{
						url: '14.png',
						alt: '[大佬]'
					},
					{
						url: '40.png',
						alt: '[酷]'
					},
					{
						url: '29.png',
						alt: '[土豪]'
					},
					{
						url: '15.png',
						alt: '[抠鼻]'
					},
					{
						url: '16.png',
						alt: '[流泪]'
					},
					{
						url: '17.png',
						alt: '[发怒]'
					},
					{
						url: '18.png',
						alt: '[呲牙]'
					},
					{
						url: '19.png',
						alt: '[睡]'
					},
					{
						url: '20.png',
						alt: '[大牙]'
					},
					{
						url: '21.png',
						alt: '[哈欠]'
					},
					{
						url: '22.png',
						alt: '[吓]'
					},
					{
						url: '23.png',
						alt: '[爱心]'
					},
					{
						url: '24.png',
						alt: '[可爱]'
					},
					{
						url: '25.png',
						alt: '[困]'
					},
					{
						url: '26.png',
						alt: '[问号]'
					},
					{
						url: '27.png',
						alt: '[捂嘴哭]'
					},
					{
						url: '28.png',
						alt: '[好耶]'
					},
					{
						url: '30.png',
						alt: '[捂嘴笑]'
					},
					{
						url: '31.png',
						alt: '[石化]'
					},
					{
						url: '32.png',
						alt: '[思考]'
					},
					{
						url: '33.png',
						alt: '[吐血]'
					},
					{
						url: '34.png',
						alt: '[嘘]'
					},
					{
						url: '35.png',
						alt: '[傲慢]'
					},
					{
						url: '36.png',
						alt: '[尴尬]'
					},
					{
						url: '37.png',
						alt: '[破涕为笑]'
					},
					{
						url: '38.png',
						alt: '[感冒]'
					},
					{
						url: '39.png',
						alt: '[斜眼笑]'
					},
					{
						url: '41.png',
						alt: '[坏笑]'
					},
					{
						url: '42.png',
						alt: '[抓狂]'
					},
					{
						url: '43.png',
						alt: '[涕泗横流]'
					},
					{
						url: '44.png',
						alt: '[拜金]'
					},
					{
						url: '46.png',
						alt: '[恐怖]'
					},
					{
						url: '47.png',
						alt: '[愉快]'
					},
					{
						url: '48.png',
						alt: '[快哭了]'
					},
					{
						url: '49.png',
						alt: '[白眼]'
					},
					{
						url: '50.png',
						alt: '[互粉]'
					},
					{
						url: '51.png',
						alt: '[点赞]'
					},
					{
						url: '52.png',
						alt: '[鼓掌]'
					},
					{
						url: '53.png',
						alt: '[祈祷]'
					},
					{
						url: '54.png',
						alt: '[吻]'
					},
					{
						url: '55.png',
						alt: '[去污粉]'
					},
					{
						url: '56.png',
						alt: '[666]'
					},
					{
						url: '57.png',
						alt: '[玫瑰]'
					},
					{
						url: '58.png',
						alt: '[黄瓜]'
					},
					{
						url: '59.png',
						alt: '[啤酒]'
					},
					{
						url: '60.png',
						alt: '[听歌]'
					},
					{
						url: '61.png',
						alt: '[拍脑门]'
					},
					{
						url: '62.png',
						alt: '[委屈]'
					},
					{
						url: '63.png',
						alt: '[色]'
					},
					{
						url: '64.png',
						alt: '[鄙视]'
					},
					{
						url: '65.png',
						alt: '[飞吻]'
					},
					{
						url: '66.png',
						alt: '[拜拜]'
					},
					{
						url: '67.png',
						alt: '[使不得]'
					},
					{
						url: '68.png',
						alt: '[抱抱]'
					},
					{
						url: '69.png',
						alt: '[小黄鸭]'
					},
					{
						url: '70.png',
						alt: '[海绵宝宝]'
					},
					{
						url: '71.png',
						alt: '[柴犬]'
					},
					{
						url: '72.png',
						alt: '[猫]'
					},
					{
						url: '73.png',
						alt: '[二哈]'
					},
					{
						url: '74.png',
						alt: '[阿拉斯加]'
					},
					{
						url: '75.png',
						alt: '[熊]'
					},
					{
						url: '76.png',
						alt: '[骷髅]'
					},
					{
						url: '77.png',
						alt: '[黑人]'
					},
					{
						url: '78.png',
						alt: '[吃瓜]'
					},
					{
						url: '79.png',
						alt: '[西瓜帽]'
					},
					{
						url: '80.png',
						alt: '[鼓掌]'
					},
					{
						url: '81.png',
						alt: '[汗]'
					},
					{
						url: '82.png',
						alt: '[抚摸]'
					},
					{
						url: '83.png',
						alt: '[皱眉]'
					},
					{
						url: '84.png',
						alt: '[擦汗]'
					},
					{
						url: '85.png',
						alt: '[呆若木鸡]'
					},
					{
						url: '86.png',
						alt: '[傻笑]'
					},
					{
						url: '87.png',
						alt: '[略略略]'
					},
					{
						url: '88.png',
						alt: '[强]'
					},
					{
						url: '89.png',
						alt: '[如花]'
					},
					{
						url: '90.png',
						alt: '[吐]'
					},
					{
						url: '91.png',
						alt: '[闪亮]'
					},
					{
						url: '92.png',
						alt: '[敲打]'
					},
					{
						url: '93.png',
						alt: '[加油]'
					},
					{
						url: '94.png',
						alt: '[彩虹吐]'
					},
					{
						url: '95.png',
						alt: '[嚎啕大哭]'
					},
					{
						url: '96.png',
						alt: '[比心]'
					},
					{
						url: '97.png',
						alt: '[强壮]'
					},
					{
						url: '98.png',
						alt: '[结盟]'
					},
					{
						url: '99.png',
						alt: '[ok]'
					},
					{
						url: '100.png',
						alt: '[指]'
					},
					{
						url: '101.png',
						alt: '[握手]'
					},
					{
						url: '102.png',
						alt: '[18禁]'
					},
					{
						url: '103.png',
						alt: '[菜刀]'
					},
					{
						url: '104.png',
						alt: '[V5]'
					},
					{
						url: '105.png',
						alt: '[给力]'
					},
					{
						url: '106.png',
						alt: '[爱心]'
					},
					{
						url: '107.png',
						alt: '[心碎]'
					},
					{
						url: '108.png',
						alt: '[便便]'
					},
					{
						url: '109.png',
						alt: '[礼物]'
					},
					{
						url: '110.png',
						alt: '[蛋糕]'
					},
					{
						url: '111.png',
						alt: '[庆祝]'
					},
					{
						url: '112.png',
						alt: '[捂脸猴]'
					},
					{
						url: '113.png',
						alt: '[炸弹]'
					},
					{
						url: '114.png',
						alt: '[憨笑]'
					},
					{
						url: '115.png',
						alt: '[悠闲]'
					},
					{
						url: '116.png',
						alt: '[嘿哈]'
					},
					{
						url: '117.png',
						alt: '[加好友]'
					},
					{
						url: '118.png',
						alt: '[挑眉]'
					},
					{
						url: '119.png',
						alt: '[囧]'
					},
					{
						url: '120.png',
						alt: '[西瓜]'
					},
					{
						url: '121.png',
						alt: '[奸笑]'
					},
					{
						url: '122.png',
						alt: '[惊讶]'
					},
					{
						url: '123.png',
						alt: '[难过]'
					},
					{
						url: '124.png',
						alt: '[瞥眼]'
					},
					{
						url: '125.png',
						alt: '[左哼哼]'
					},
					{
						url: '126.png',
						alt: '[右哼哼]'
					},
					{
						url: '127.png',
						alt: '[破口大骂]'
					},
					{
						url: '128.png',
						alt: '[咖啡]'
					},
					{
						url: '129.png',
						alt: '[太阳]'
					},
					{
						url: '130.png',
						alt: '[月亮]'
					},
					{
						url: '131.png',
						alt: '[发]'
					},
					{
						url: '132.png',
						alt: '[猪]'
					},
					{
						url: '133.png',
						alt: '[凋谢]'
					},
					{
						url: '134.png',
						alt: '[红包]'
					},
					{
						url: '135.png',
						alt: '[拳]'
					},
					{
						url: '136.png',
						alt: '[勾引]'
					},
					{
						url: '137.png',
						alt: '[剪刀]'
					},
					{
						url: '138.png',
						alt: '[抱拳]'
					},
					{
						url: '139.png',
						alt: '[弱]'
					},
					{
						url: '140.png',
						alt: '[左]'
					},
					{
						url: '141.png',
						alt: '[右]'
					}
				]

			]
		}

	]
}




// export与export default均可用于导出常量、函数、文件、模块等
// 在一个文件或模块中，export、import可以有多个，export default仅有一个
// 通过export方式导出，在导入时要加{ }，export default则不需要
// export能直接导出变量表达式，export default不行。


export default emojiData;
